    $LOGO_SIZE:4rem;
    .company-view {

        .company {
            background-color: white;
            box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
            display: grid;
            grid-template-columns: 1rem $LOGO_SIZE 1fr;
            grid-template-rows: $LOGO_SIZE 1fr;
            padding-top: 1rem;
            gap: 1rem;
            border-bottom-left-radius: 1rem;
            border-bottom-right-radius: 1rem;
            
            .company-logo {
                width: $LOGO_SIZE;
                height: $LOGO_SIZE;
            }
            .company-name {
                align-self: center;
                font-weight: 600;
                font-size: 1.5rem;
            }
            .company-content {
                grid-column: 1 / 4;
            }
        }

        .backdrop {
            z-index: 900;
            color: #fff;
            circle {
                fill: transparent;
            }
        }

        .MuiAppBar-colorPrimary {
            background-color: #3B7581;
        }

        .MuiTabs-indicator {
            background-color: #24ACC7;
            height: 5px;
        }
    }